.modal-dialog {
    max-width: 450px !important;
}

.modal-body {
    padding-top: 40px;
    background: $white;

    .close {
        position: absolute;
        #{$direction}: 10px;
        top: 10px;
    }
}